﻿html {
    font-size: 20pt;
    color: deepskyblue;
    font-family: Calibri;
}

body {
    background: rgb(0,82,167);
    background: radial-gradient(circle, rgba(0,32,127,1) 0%, rgba(0,2,61,1) 100%);
    font-size: 20pt;
    color: deepskyblue;
    font-family: Calibri;
}

p {
    margin-top: 0px;
}

.container {
    position: absolute;
    width: 90%;
    height: 90%;
    margin: auto;
}

.controls {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 25%;
    padding: 30px;
}

.view {
    position: absolute;
    top: 0;
    left: 25%;
    bottom: 0;
    width: 75%;
    padding: 30px;
    border: 2px dashed skyblue;
}

.image {
    max-width: 33%;
    max-height: 33%;
}

.i0 {
    display: block;
    
    margin-left: 0;
    margin-right: auto;
}


.i1 {
    display: block;

    margin-left: auto;
    margin-right: 0;

}


.i2 {
    position: relative;
    top: 50%;
    transform: translate(0%, -50%);
    display: block;
    margin: auto;

}

.i3 {
    position: relative;
    top: 100%;
    transform: translate(0%, -100%);
    display: block;

    margin-left: 0;
    margin-right: auto;

}

.i4 {
    position: relative;
    top: 100%;
    transform: translate(0%, -100%);
    display: block;
    margin-left: auto;
    margin-right: 0;

}

.button {
    background: rgba(0, 0, 0, 0.3);
    border: 3px solid blue;
    border-radius: 30px;
    font-size: 16pt;
    padding: 10px 20px;
    color: deepskyblue;
}

.button:disabled {
    background: rgba(0, 0, 0, 0.0);
    border: 3px solid lightslategrey;
    border-radius: 30px;
    font-size: 16pt;
    padding: 10px 20px;
    color: lightslategrey;
}